List:MySQL++« Previous MessageNext Message »
From:Warren Young Date:November 10 2004 1:01pm
Subject:Re: mysql++-1.7.21-1
View as plain text  
Earl Miles wrote:
> Hmmm. Maybe this explains my problem (posted about a few days ago)! I 
> don't think I realized the RPM wanted the 4.0.x library.

I don't know that for certain, it's just a good bet that the MySQL C 
library API or ABI has changed between the two versions.

> I'll have to spend some time upgrading my server today and see if my 
> test still has problems.

I think it would be easier to just rebuild the library from source.  The 
library should work fine with 3.23 as long as it is built against 3.23.
Thread
mysql++-1.7.21-1cgifalco6 Nov
  • Re: mysql++-1.7.21-1cgifalco8 Nov
    • Re: mysql++-1.7.21-1Warren Young8 Nov
      • Re: mysql++-1.7.21-1cgifalco9 Nov
        • Re: mysql++-1.7.21-1Warren Young10 Nov
          • Re: mysql++-1.7.21-1cgifalco10 Nov
Re: mysql++-1.7.21-1Warren Young10 Nov